curl --request GET \
--url https://api.scalev.com/v3/chatgpt/me \
--header 'Authorization: Bearer <token>'{
"user": {
"id": 123,
"fullname": "<string>",
"email": "jsmith@example.com"
},
"business": {
"id": 123,
"unique_id": "<string>",
"username": "<string>",
"name": "<string>"
},
"authorized_business": {},
"oauth_application": {},
"capabilities": {
"max_payload_sizes": {
"agent_html": 204800,
"agent_css": 102400,
"agent_js": 102400
},
"allowed_csp_keys": [
"connect_src",
"img_src",
"script_src",
"style_src",
"frame_src"
],
"current_csp": {
"connect_src": [
"<string>"
],
"img_src": [
"<string>"
],
"script_src": [
"<string>"
],
"style_src": [
"<string>"
],
"frame_src": [
"<string>"
]
},
"can_update": true,
"publishing": "dashboard_only",
"allowed_scalev_runtime_namespaces": [
"<string>"
]
}
}Returns the authenticated user and current authorized Scalev business. Treat workspace as this authorized business unless a future API explicitly lists multiple businesses.
curl --request GET \
--url https://api.scalev.com/v3/chatgpt/me \
--header 'Authorization: Bearer <token>'{
"user": {
"id": 123,
"fullname": "<string>",
"email": "jsmith@example.com"
},
"business": {
"id": 123,
"unique_id": "<string>",
"username": "<string>",
"name": "<string>"
},
"authorized_business": {},
"oauth_application": {},
"capabilities": {
"max_payload_sizes": {
"agent_html": 204800,
"agent_css": 102400,
"agent_js": 102400
},
"allowed_csp_keys": [
"connect_src",
"img_src",
"script_src",
"style_src",
"frame_src"
],
"current_csp": {
"connect_src": [
"<string>"
],
"img_src": [
"<string>"
],
"script_src": [
"<string>"
],
"style_src": [
"<string>"
],
"frame_src": [
"<string>"
]
},
"can_update": true,
"publishing": "dashboard_only",
"allowed_scalev_runtime_namespaces": [
"<string>"
]
}
}Documentation Index
Fetch the complete documentation index at: https://docs.scalev.com/llms.txt
Use this file to discover all available pages before exploring further.
OAuth access tokens are rate-limited per OAuth application and merchant installation.
Apakah halaman ini membantu?